body{
 	text-align:center;
	color:#000;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	clear:both;
	margin:0 auto;
	width:100%;
  }

.topbar{background-image: url("../images/template_desi-vibe_03.png");
	width:900px;	
	height:40px;
	background-position:center;
	background-repeat:no-repeat;
	text-align:center;
	clear:both;
	margin-top:.8em;
	color:#333;
}
.bottombar{background-image:url("../images/template_desi-vibe_05.png");
	width:900px;	
	height:40px;
	background-position:center;
	background-repeat:no-repeat;
	text-align:center;
	margin-top:1px;
}
.outercontainer
{
	width:900px;
	text-align: center;
	margin: 0 auto;
	background-color:transparent;
}
.clear{ 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.afterloginstrip
{
	width:auto;
	margin-left: auto;
	margin-right: auto;
	background-color:#666;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	color:#FFF;
}
.header
{
	width:900px;
	margin-left: auto;
	margin-right: auto;
	background-color:#000;
	text-align:center;
}
.menu{
	color:#333;
	font-family:Tahoma, Geneva, sans-serif;
	text-align:center;
	clear: both;
	padding-left:16em; /* it was 13 with 1 extra menu button of event   */
	background-color:#FFF;
	}
.menu ul{
	list-style: none;
	padding: 0;
	margin: 0;
}
.menu li{
	float: left;
	margin: 0 0.1em;
	color:#000;
}
.menu li a{
	background: url('background.gif') #fff bottom left repeat-x;
	height: 2em;
	line-height: 2em;
	float:left;
	width: 8em;
	display: block;
	border: 0 solid #dcdce9;
	color:#333;
	text-decoration: none;
	text-align: center;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	margin-top:.7em;
} 
.menu li a:hover{color:#930;}
.banner
{
	width:100%;
	background-color:#FFF;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
div.content
{
	background-image:url("../images/backs/DesiBack-(19).png");
	background-position:center;
	background-repeat:no-repeat;
	 
}
.contentmainpage
{
	text-align: center;
	padding-bottom: 0px;
	background-color:#000;
}
.content_trans_back
{
	text-align: center;
	padding-right: 11px;
	padding-left: 11px;
	padding-bottom: 0px;
	background-image:url("../images/transparent.png");

	 
}
.transparentback
{
	background-color:transparent;
	background-image:url("../images/transparent.png");
	
}
.content a{ text-decoration:none;}
.content h1,h2,h3,h4,h5,h6{text-align:center; font-family:Verdana, Geneva, sans-serif; color:#999; font-size:14px;}
.content tr td{
	text-align:center;
}
.contentwrapper
{
	width:850px;
	text-align:center;
	margin-left: auto ;
	margin-right: auto ;
	color:#000;
	background-color:#fff;
	
} 
.contentwrapper_black
{
	width:850px;
	text-align:center;
	margin-left: auto ;
	margin-right: auto ;
	color:#000;
	
} 
.stripleft{float:left; width:30%; font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#C90; text-align:left; margin-left:3em;}
.loginstrip{ float:right; width:30%; font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#C90; text-align:right; margin-right:3em;} 
.footer{
	width:900px;
	text-align: center ; 
	margin-left: auto ;
	margin-right: auto ;
	color:#000; 	 
}
.sidebar1{
	width:49%;
	float:left;
}
.sidebar2 {
	width:49%;
	float:right;
}
.footerleft{ 
	margin-left:5px; 
	color:#CCC;width:80%; 
	float:left; 
	font-family:Tahoma, Geneva, sans-serif; 
	font-size:11px; 
	text-align:left; 
	padding-left:45px;
	margin-top:1em;
}

.footerright{
	margin-right:5px; color:#CCC; width:20%; float:right; font-family:Tahoma, Geneva, sans-serif; font-size:11px; text-align:right; padding-left:40px;}
.footerright a{
	text-decoration:none; color:#FFF;}
.includenavigation{
	text-decoration:none;color:#C90;}
.formbox{
	border:thin #CCC solid; font-size:14px; font-family:Tahoma, Geneva, sans-serif; color:#F49300;}
.formbox:hover{
	border-left:thick #999 solid;
 }
.formbutton{
	border:#CCC; border-style:solid; border-width:thin; font-size:16px; height:2em; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; background-color:#FFF; color:#000;}
.formbutton:hover{	
	border-right:thick #999 solid;
 	
}
.formDropDown{
	border:#999; border-style:solid; border-width:thin; font-size:14px; font-family:Tahoma, Geneva, sans-serif;  color:#F49300; }
.formtextarea{
	border:#999; border-style:solid; border-width:thin; font-size:14px; font-family:Tahoma, Geneva, sans-serif;  color:#F49300;}
.formtextarea:hover{
	border-left:thick #999 solid;
  
}
#inputDate{
	border:#999; border-style:solid; border-width:thin; font-size:14px; font-family:Tahoma, Geneva, sans-serif;  color:#F49300;}
#inputDate:hover{
	border-left:thick #999 solid;
	border-right:thick #999 solid;
	
	font-size:14px;
}
.memberlogin{
	width:361px;
	margin-top:-5px;
	position:absolute;
	left: 657px;
	top: 113px;
	text-align:right;
}
.error{ 
	color:#FFF; font-size:15px; font-family:Verdana, Geneva, sans-serif; text-align:center; background-color:#F00;width:90%; margin-left:auto; margin-right:auto;
	-moz-border-radius:20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
	-khtml-border-radius:20px 20px 20px 20px;
	 border-radius: 20px 20px 20px 20px;
	 vertical-align:middle; 
	 padding:5px;
 }
.tip{ font-family:Verdana, Geneva, sans-serif; font-size:10px; color:#666; text-align:center;}
	.success{
	font-family:Verdana, Geneva, sans-serif; color:#fff; text-align:center; 
	font-weight:bold; font-size:16px; width:90%; margin-left:auto; margin-right:auto;
	-moz-border-radius:20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
	-khtml-border-radius:20px 20px 20px 20px;
	border-radius: 20px 20px 20px 20px;
	background-color:#0C0;
	padding:5px;
}

.tweet_name{ font-family:Verdana, Geneva, sans-serif; font-size:11px;  color:#39F; text-align:left}
.tweet_date{ font-family:Verdana, Geneva, sans-serif; font-size:10px; color:#666; text-align:right}
.center_text_blue a{ text-align:center; color:#39F; text-decoration:none}
.comment_table tr{ background-color:#FFC; padding-bottom:2px}
.tweet_block{ font-family:Verdana, Geneva, sans-serif; font-size:10px}

/* BackGround Hiss Effect*/
.background {
    width: 100%; 
    height: 100%; 
    position: fixed; 
    left: 0px; 
    top: 0px; 
    z-index:-1
}

.stretch {
    width:100%;
    height:100%;
}
.designer{ color:#C90; text-decoration:none;}
.services {
	color:#FC0;
	font-weight: bold;
	font-size:16px;
}
 #holdContact{margin-left:5em;}
.YellowFont{ color:#C90; text-decoration:none;}
.bigtitle{
	font-size:24px;
	color:#CC0;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-variant:small-caps;
	
	}
.horizontalline{
	outline-style:dotted;
	outline-color:#666;
}
#aboutus p {
	font-size:14px;
	text-align:center;
}
#event_maintitle{color:#C60; font-size:22px; text-align:left; background-color:#FFC; font-family:Verdana, Geneva, sans-serif;}
#event_subtitle{color:#09F; font-size:16px; text-align:left;font-family:Verdana, Geneva, sans-serif;}
#event_desc{ font-size:14px; font-family:Verdana, Geneva, sans-serif, sans-serif; color:#333; text-align:justify;}
#event_date{color:#333; font-size:14px; font-family:Verdana, Geneva, sans-serif; font-weight:bold;}
#backlink a{ color:#039; font-size:14px; text-decoration:none; }
#backlink a:hover{ color:#039; font-size:12px; text-decoration:underline; }

.eventleft{float:left; width:49%;}
.eventright{float:right; width:49%;}
#daystogo{color:#060; font-size:12px;}
#dayscounter{color:#030; font-size:17px; font-weight:bold;}
.copyright{color:#999; font-size:10px;}
.buttonsimple{color:#C30; font-size:13px; background-color:#FFC; border:none; border-style:none;}
.event_box{padding:1em; font-family:Verdana, Geneva, sans-seriff;}
 
 Album Page

.frame{
	color:#666;
	width:auto;
	text-align:center;
	padding: 5px;
	border: thin solid #999;
	box-shadow: 5px 20px 1px #888888;
}
.framesmall{
	color:#000;
	width:142px;
	height:122px;
	text-align:center;
	padding:2px;
 	font-family:Verdana, Geneva, sans-serif;
  	-moz-border-radius:10px 10px 10px 10px;
	-webkit-border-radius:10px 10px 10px 10px;
	-khtml-border-radius:10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	box-shadow: 5px 20px 6px #888888;
}
.framesmall:hover{
	background-image:url("../images/animate.gif");	
	/*zoom:100%;*/
	
 }
.framesmall_img{
	color:#000;
	width:142px;
	height:122px;
	text-align:center;
	padding:2px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	-moz-border-radius:10px 10px 10px 10px;
	-webkit-border-radius:10px 10px 10px 10px;
	-khtml-border-radius:10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
}
.gallerybox{ 
	padding:1em; 
	text-align:center;
	display:inline-block;
	background-image:url("../images/transparent.png");
	 
}
.album_description{ font-family:Verdana, Geneva, sans-serif; font-size:12px;}
.member_warning{ color:#F30; font-family:Verdana, Geneva, sans-serif; font-size:10px; text-align:center; text-decoration:none;}
.musiccontrols{
	position:absolute;
	margin-top:9.5em;
	margin-left:30em;
 }
.tabs{
	margin-left:-.99em;
	width:100%;
}
.dhol_link{
	background-image:url("../images/index-tabs/dhol_unhover.png");
	background-repeat:repeat; display:block; width:283px; height:243px;
 }
.dhol_link:hover{
	background-image:url("../images/index-tabs/dhol_hover.png");
	background-repeat:repeat; display:block; width:283px; height:243px;
 }
.dj_link{
	background-image:url("../images/index-tabs/dj_unhover.png");
	background-repeat:repeat; display:block; width:283px; height:243px;
 }
.dj_link:hover{
	background-image:url("../images/index-tabs/dj_hover.png");
	background-repeat:repeat; display:block; width:283px; height:243px;
 }
.dance_link{
	background-image:url("../images/index-tabs/dance_unhover.png");
	background-repeat:repeat; display:block; width:283px; height:243px;
 }
.dance_link:hover{
	background-image:url("../images/index-tabs/dance_hover.png");
	background-repeat:repeat; display:block; width:283px; height:243px;
 }
#enquiryform tr td{ text-align:left;}
#servicestable{ color:#FFF;
font-family:Verdana, Geneva, sans-serif;
font-size:14px;
}
.gallerylinks a{
	color:#FFF;
	text-decoration:none;
	font-family:Tahoma, Geneva, sans-serif;	
	}
.container{ text-align:center;}

.embedded_video_title{ font-size:12px; color:#CCC; font-style:italic;}
.subscription_box{
	text-align:center;
	padding-right:1.5em;
}
.front_tab{
	clear:both;
 	width:100%;
	
 }
/* CSS properties of logged in user    START */ 
 profile_update_form#profile_update_form{width:100%;}
div#div_profile_update_form{padding:10px;}
div#div_profile_update_form tr{background-color:#0F9; width:100%;}
div#div_profile_update_form tr td{background-color:#0F9; font-size:14px; font-family:Verdana, Geneva, sans-serif; font-weight:bold; text-align:left}
 
/*CSS properties of logged in user    END */ 
 
 